body,td,th {
	color: #000;
}
body {
	background-color: #F0F0F0;
	background-image: url(images/bg2.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	background-attachment:fixed
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:125%;
	letter-spacing:-0.5px;
	text-align: justify; 
	text-justify: distribute;
	color: #FFF;
        
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify; 
	text-justify: distribute;
	color: #FFF;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 14px;
}
h2 {
	font-size: 13px;
}
a:link {
	color: #900;
}
a:visited {
	color: #900;
}
a:hover {
	color: #F00;
}
a:active {
	color: #F00;
}
boldheaders {
	font-weight: bold;
}
.footermenu1 {
	font-weight: bold;
	font-size: 14px;
	color: #000;
	line-height:130%;
	margin-top: 0px;
	margin-bottom: 7px;
	color: #666;
}
boldheaders {
	font-weight: bold;
}
.footermenu1 {
	font-size: 13px;
	color: #000;
	line-height:130%;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #666;
	text-align: center;
}
bodytextgrey {
	color: #666;
}
.bodytextgrey {
	color: #666;
}
.menu1 {
	font-weight: bold;
	font-size: 14px;
}
p {
	margin-top: 0px;
	margin-bottom: 7px;
	color: #666;}
.hea2 {
	color: #333;
	font-weight: bold;
}
.hea3 {
	color: #333;
	font-weight: bold;
}
.floatLeft { 
    float: left; 
    margin: 4px; 
}
.floatRight { 
    float: right; 
    margin: 4px; 
}
